#{extends 'border.html'/}
<div class="container-fluid">

	<div class="row">
		<div class="col-md-12">
			<div class="panel panel-default">
				<div class="panel-body">
					<!-- Data Table -->
					<table class="table table-striped" id="tblBerita">
						<thead>
							<tr>
								<th>&{'nomor.label'}</th>
								<th>&{'nama_parameter.label'}</th>
								<th>&{'isi_parameter.label'}</th>
								<th>&{'deskripsi.label'}</th>
								<th>&{'aksi.label'}</th>
							</tr>
						</thead>
					</table>
					<!-- End Data Table -->
				</div>
			</div>
		</div>
	</div>
</div>

#{set 'moreScripts'}
<script type="text/javascript">
	jQuery(document).ready(function($) {
		$("#tblBerita").dataTable({
			ajax : {
				url : "@{DataTableCtr.cariParameter()}",
				cache : true
			},
			order : [ [ 1, "asc" ] ],
			columns : [ {
				"searchable" : false, "className": "header-center",
                render: function(data, type, row, meta) {
                    return meta.row + meta.settings._iDisplayStart + 1 + ".";
                }
			}, {
				"searchable" : true
			}, {
				"searchable" : true
			},{
                "searchable" : true
            },{
                "searchable" : false, "className": "header-center"
            }  ]
		});

	});

</script>
#{/set}
